/*--------------------------------------------------------------------------------- Theme Name:   diviChlld Theme URI:    https://dev.hcca.org Description:   Author:       Brad Balduff Author URI:    Template:     Divi Version:      1.0.0 License:      GNU General Public License v2 or later License URI:  http://www.gnu.org/licenses/gpl-2.0.html------------------------------ ADDITIONAL CSS HERE ------------------------------*/
/*
Theme Name: Divi Child
Template: Divi
*/
article#post-332 input.mepr-submit.mepr-share-button {
    display: none;
}

 article#post-332 .mp_wrapper input[type=text]{
     background:#877f7f2e;
     pointer-events: none;
 }

 article#post-332 .mp_wrapper input[type=email]{
     background:#877f7f2e;
     pointer-events: none;
 }

 article#post-332 .mp_wrapper select{
     background:#877f7f2e;
     pointer-events: none;
 }

article#post-260 .mp-form-row.mepr_bold.mepr_price {display: none;}

.sub-menu, 
.sub-menu .menu-item, 
.sub-menu .menu-item a { 
    min-width: 250px; 
}
#mepr-account-nav {
    display: none;
}

/*** Take out the divider line between content and sidebar on non divi pages ***/ 
#main-content .container:before {background: none;}

/*** Hide Sidebar ***/
#sidebar {display:none;}

.mailer, .mailer->button  {border-style: none}
/*
.mailer::after
{
	content: '»';
	position: absolute;
	opacity: 0;  
	top: 14px;
	right: -20px;
	transition: 0.5s;
}

.mailer:hover
{
	padding-right: 24px;
	padding-left:8px;
	cursor: pointer;
	text-decoration:underline;
}
.mailer:hover::after
{
	content: '»';
	position: absolute;
	opacity: 0;  
	top: 14px;
	right: -20px;
	transition: 0.5s;
}
*/
.mailer, .mailer->button  {border-style: none}
.mailer:after
{
	content: '»';
	position: absolute;
	opacity: 0;  
	top: 14px;
	right: -20px;
	transition: 0.5s;
}
.mailer:hover
{
	padding-right: 24px;
	padding-left:8px;
	cursor: pointer;
}
.mailer:hover:after
{
	opacity: 1;
	right: 10px;
}